{% extends 'layout.html'  %}
{% block content %}
{% load static %}

<section role="main" class="content-body">
	<header class="page-header">
		<h2>Add User</h2>
		<div class="right-wrapper pull-right">
			<ol class="breadcrumbs">
				<li>
					<a href="/dashboard">
						<i class="fa fa-home"></i>
					</a>
				</li>
				<li><span>Add User</span></li>
			</ol>

			<a class="sidebar-right-toggle" data-open="sidebar-right"><i class="fa fa-chevron-left"></i></a>
		</div>
	</header>
	 <script type="text/javascript">
    </script>
 

		<div class="row">
			<div class="col-xs-12">
				<section class="panel">
					<header class="panel-heading">
						<div class="panel-actions">
							<a href="#" class="panel-action panel-action-toggle" data-panel-toggle></a>
						</div>
						<h2 class="panel-title"><a href="javascipt:void(0);"><i class="fa fa-plus-square" aria-hidden="true"></i></a>  &nbsp; Add User  <a href="/registration" class="right mb-xs mt-xs mr-xs btn padheader btn-primary"><i class="fa fa-list" aria-hidden="true"></i> <span> &nbsp;User List</span></a></h2>
					</header>
					<div class="panel-body">
						<div class="form-body">
							<form class="form-horizontal form-bordered" method="post" enctype="multipart/form-data" action="javascript:void(0);" id="useradd">
                                {% csrf_token %}

								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Name<span class="rerq">*</span></label>
											<div class="input-group">
													<span class="input-group-addon">
														<i class="fa fa-user"></i>
													</span>
												<input type="text" id="guj1" translate="yes" lang="gu"   name="name" data-plugin-masked-input data-input-mask="" placeholder="Enter Name" class="form-control" data-plugin-maxlength maxlength="30" autocomplete="off" />
											</div>
										</div>
									</div>
								</div>
								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Department<span class="rerq">*</span></label>
											<div class="input-group">
												<span class="input-group-addon">
													<i class="fa fa-sitemap"></i>
												</span>
												<select autofocus="" class="form-control populate placeholder" name="type_id" data-plugin-options='{ "placeholder": "Select Type", "allowClear": true }' />
												<option value=''>Select Type</option>
												{% for key,value in type_id  %}
												<option value="{{ key }}">{{ value }}</option>
												{% endfor %}
												</select>
											</div>
										</div>
									</div>
								</div>
								
                               
								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Mobile No<span class="rerq">*</span></label>
											<div class="input-group">
												<span class="input-group-addon">
													<i class="fa fa-phone"></i>
												</span>
												<input id="mobile_no" name="mobile_no" data-plugin-masked-input data-plugin-maxlength maxlength="10" minlength="10" placeholder="8888888888" data-plugin-maxlength  class="form-control onlynumber" autocomplete="off" />
											</div>
										</div>
									</div>
								</div>
							
								
								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Email<span class="rerq">*</span></label>
											<div class="input-group">
												<span class="input-group-addon">
													<i class="fa fa-envelope"></i>
												</span>
												<input type="email" id="email" name="email" data-plugin-masked-input data-input-mask="" placeholder="example@gmail.com" class="form-control" autocomplete="off" />
											</div>
										</div>
									</div>
								</div>
								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Password<span class="rerq">*</span></label>
											<div class="input-group">
												<span class="input-group-addon">
													<i class="fa fa-key"></i>
												</span>
												<input type="password" id="password" name="password" data-plugin-masked-input data-input-mask="" placeholder="" class="form-control"  data-plugin-maxlength maxlength="18" autocomplete="off" />
											</div>
										</div>
									</div>
								</div>
								<div class="col-md-4">
									<div class="form-group">
										<div class="col-md-12 control-label">
											<label class="control-label">Confirm Password<span class="rerq">*</span></label>
											<div class="input-group">
												<span class="input-group-addon">
													<i class="fa fa-key"></i>
												</span>
												<input type="password" id="cpassword" name="cpassword" data-plugin-masked-input data-input-mask="" placeholder="" class="form-control"  data-plugin-maxlength maxlength="18" autocomplete="off" />
											</div>
										</div>
									</div>
								</div>
							
								<div class="col-md-1">
									<div class="">
										<div class="col-md-12 control-label">
											<label class="control-label">Gender<span class="rerq">*</span></label>
											<div class="single-line">
												<div class="radio-custom radio-primary">
													<input id="awesome" name="gender" value="0" checked type="radio" value="awesome" required="" aria-required="true">
													<label for="awesome">Male</label>
												</div>&nbsp;&nbsp;
											</div>
											<div class="single-line">
												<div class="radio-custom radio-primary">
													<input id="very-awesome" name="gender" value="1" type="radio" value="very-awesome">
													<label for="very-awesome">Female</label>
												</div>
											</div>
										</div>
									</div>
								</div>
							
								<div class="col-md-12">
									<div class="form-group">
										<div class="col-md-12 control-label">

											<button type="submit" class="right mb-xs mt-xs mr-xs btn btn-primary">Save</button>
										</div>
									</div>
								</div>
							</form>
						</div>
					</div>
				</section>
			</div>
		</div>
</section>

{% endblock %}